﻿@charset "utf-8";
/* CSS Document */

html { width:100% }
body { background: white; font-size: 10pt; }
img  { border: 0; }

#printReturn { position: absolute; top: 0px; left: 0px; z-index: 30000; background: #cccccc; }
#printReturn table thead tr { background: #b1b1b1; border-bottom: 1px solid #000000; }

#pW { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: left; width: 100%; }

#pW #header { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 0px; background: none; display: none; }
	#pW #header #logo {  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 0px; background: none; display: none;  }
	#pW #header #banner {  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 0px; background: none; display: none;  }
	#pW #header #navigation {  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 0px; background: none; display: none;  }

#pW #cW #leftColumn  { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 0px; width: 0px; background: #ffffff; display: none; }
 #pW #cW #leftColumn .leftSection { display: none; }
 
#pW #cW #mainColumn { float: left; width: 850px; }
	
#pW #fW 			{ display: none; }

div#printConfirmation { display: none; }
div#printReturnLogo   { display: inline; }

.noPrint { display: none; }


